Author: cazfi
Date: Sun Jan 29 21:13:52 2017
New Revision: 34898

URL: http://svn.gna.org/viewcvs/freeciv?rev=34898&view=rev
Log:
Allow using things that were deprecated in gtk+-3.22.

See patch #7705

Modified:
    branches/S2_6/m4/gtk3.22-client.m4

Modified: branches/S2_6/m4/gtk3.22-client.m4
URL: 
http://svn.gna.org/viewcvs/freeciv/branches/S2_6/m4/gtk3.22-client.m4?rev=34898&r1=34897&r2=34898&view=diff
==============================================================================
--- branches/S2_6/m4/gtk3.22-client.m4  (original)
+++ branches/S2_6/m4/gtk3.22-client.m4  Sun Jan 29 21:13:52 2017
@@ -10,7 +10,7 @@
      test "x$client" = "xall" ; then
     PKG_CHECK_MODULES([GTK3_22], [gtk+-3.0 >= 3.22.0],
       [
-        GTK3_22_CFLAGS="$GTK3_22_CFLAGS 
-DGDK_VERSION_MIN_REQUIRED=GDK_VERSION_3_22"
+        GTK3_22_CFLAGS="$GTK3_22_CFLAGS 
-DGDK_VERSION_MIN_REQUIRED=GDK_VERSION_3_20"
         GTK3_22_CFLAGS="$GTK3_22_CFLAGS 
-DGLIB_VERSION_MIN_REQUIRED=GLIB_VERSION_2_50"
         gui_gtk3_22=yes
         if test "x$client" = "xauto" ; then


_______________________________________________
Freeciv-commits mailing list
Freeciv-commits@gna.org
https://mail.gna.org/listinfo/freeciv-commits

Reply via email to